RubyGems Navigation menu

fluent-plugin-kubernetes_metadata_filter-rh 2.6.1

Filter plugin to add Kubernetes metadata

Versions:

  1. 2.6.1 - May 08, 2021 (36 KB)

Runtime Dependencies (3):

  • fluentd >= 0.14.0, < 1.13
  • kubeclient < 5
  • lru_redux >= 0
  • Development Dependencies (10):

    Owners:

    Pushed by:

    Authors:

    • Stan Kwong

    SHA 256 checksum:

    4f0aa82a10668f7592c7558a52935b5f0c5486952b1db720ec5f1aec8c764743

    Total downloads 1,100

    For this version 1,100

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.5.0

    Links: